#jCarouselLiteDemo .carousel  { position: relative;}
#jCarouselLiteDemo .main {}
#jCarouselLiteDemo .demo em {color: #FF3300; font-weight: bold; font-size: 60%; font-style: normal;}
#jCarouselLiteDemo .carousel button { float: left;}              
#jCarouselLiteDemo .carousel a.prev, #jCarouselLiteDemo .carousel a.next { display: block; float: left; width: 25px; height: 25px; text-decoration: none; margin-top:25px; margin-left:3px;  }
#jCarouselLiteDemo .carousel a.next {}
   
#jCarouselLiteDemo .carousel a:hover, #jCarouselLiteDemo .carousel a:active {border: none;outline: none;}                 
#jCarouselLiteDemo .carousel .jCarouselLite {float: left;position: relative; visibility: hidden; left: -5000px;  margin-left:8px;}
#jCarouselLiteDemo .carousel ul { margin: 0; padding:0px;}
#jCarouselLiteDemo .carousel li{padding:0px 0px 0px 0px; margin:0px 4px;}
.text-honey{ font-family:Arial, Helvetica, sans-serif; color:#FFF; background-color:#41666c; font-size:11px; padding:5px; text-align:center; height:42px;}
.text-honey b{ font-weight:bold; font-size:12px;}
.text-honey a{ color:#FFF; text-decoration:none;}
.text-honey a:hover{ color:#FFF; text-decoration:underline;}
